*{
                margin:0;
                padding:0;

 }




img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

a {
	color: #d52d00;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	
}
body{
	
	font-family: Arial, Helvetica, sans-serif;
	color: #7d7d7c;
}


/*=============================body=====================*/
#page{
	background-image:	url(../images/header-bg3.jpg);
	background-repeat:      repeat-x;
	
	height:			200px;
	width:			100%;



}
/*=============================main content=====================*/
.main_align{
	width:			1030px;
	min-height:		200px;	
	margin:			auto;


}
.main_shadow{
	background-image:	url(../images/blur_body.png);
	background-repeat:	repeat-y;
	width:			1030px;
	min-height:		200px;	
	
	float:			left;
	
	
	

}

#main_content{
	background-image:	url(../images/bk_bg.jpg);
	background-repeat:	no-repeat;	
	width:			1000px;
	min-height:		1140px;
	background-color:	#b8e165;
	margin-left:		15px;
	float:			left;
	
	
	
	
	

}


#main_bottom_bar{
	background-image:	url(../images/main_bottom_bg.jpg);
	background-repeat:	no-repeat;	
	width:			1000px;
	height:			13px;
	background-color:	#b8e165;
	margin-left:		15px;
	float:			left;
	
	
	

}
.shadow_top{
	
	height:			16px;
	width:			1030px;		
	margin:			auto;
	
	
	
}


#shadow_bottom{
	
	height:			16px;
	width:			1030px;	
	margin:			auto;

	
}


/*=================================top menu============================*/


.top_menu{

	width:			1000px;
	height:			220px;
	
	
	
	

}
.top_menu_logo{
	width:			980px;
	height:			100px;
	
	padding-top:		20px;
	text-align:		right;
	margin-right:		10px;


}
.top_menu_item{
	min-width:		403px;
	height:			102px;
	float:			right;
	margin-right:		30px;

}

/*==================================top_bg_up======================*/


.bottle_home{
	width:			256px;
	height:			880px;
	
	position:		absolute;
	margin-left:		730px;
	top:			220px;
	z-index:		999;
	float:			left;
	

}
.bottle{
	width:			170px;	
	margin-bottom:		-50px;
	margin-left:		795px;
	margin-top:		-610px;
	positon:		absolute;
	
	float:			left;
	

}
.top_bg_up{
	width:			849px;
	height:			37px;
	background-image:	url(../images/top_bg_up.png);
	background-repeat:	no-repeat;
	margin-left:		20px;
	float:			left;
	
}
.top_bg_middle{
	width:			849px;
	min-height:		480px;
	background-image:	url(../images/top_bg_middle.png);
	background-repeat:	repeat-y;
	margin-left:		20px;
	float:			left;


}

.top_bg_middle img{
	margin-top:		-30px;
	
	margin-left:		10px;
	


}

.bottom_bg_middle{
	width:			815px;
	min-height:		180px;
	background-image:	url(../images/bottom_bg_middle.png);
	background-repeat:	repeat-y;
	margin-left:		37px;
	float:			left;
	padding-right:		20px;


}
.top_bg_bottom{
	width:			849px;
	height:			243px;
	background:		url(../images/top_bg_down.png) bottom;
	background-repeat:	no-repeat;
	margin-top:		-153px;
	float:			left;
	vertical-align: 	bottom;
	margin-bottom:		-83px;

}

.wave{
	width:			849px;
	height:			243px;
	background-image:	url(../images/wave.png);
	background-repeat:	no-repeat;
	position:		absolute;
	z-index:		990;
	
}

.bottom_bg_up{
	width:			849px;
	height:			93px;
	background:		url(../images/bottom_bg_up.png) bottom;
	background-repeat:	no-repeat;
	margin-left:		20px;
	vertical-align: 	bottom;
	float:			left;


}


.bottom_bg_middle img{

	float:			left;
	margin-left:		20px;
	width:			184px;	
	
				
}
.bottom_bg_bottom{
	width:			849px;
	height:			37px;
	background:		url(../images/bottom_bg_down.png) bottom;
	background-repeat:	no-repeat;
	margin-left:		20px;
	vertical-align: 	bottom;
	
	float:			left;
	

}
.bottom_heading{
	font-family: calligrapherregular, Helvetica, sans-serif;
	color:			#83d702;
	font-size:		20px;
	letter-spacing:		2px;
	float:			left;
	width:			500px;
	margin-left:		15px;
	margin-top:		-35px;
	
	
	

}

.bottom_details{
	font-family: gothic, Helvetica, sans-serif;
	color:			#d9f6b1;
	font-size:		14px;
	letter-spacing:		0.03cm;
	float:			left;
	width:			460px;
	margin-left:		15px;
	
	text-align:		justify;
	

}

.bottom_details a .read_more {
	width:			84px;
	height:			15px;
	font-size:		10px;
	color:			#83d702;
	letter-spacing:		1px;
	background-image:	url(../images/bullet_point.jpg);
	background-repeat:	no-repeat;
	text-align:		right;
	background-position:   	left;
	margin-top:		5px;
	
	
}
.bottom_details li{
	width:			80px;
	
	letter-spacing:		1px;
	background-image:	url(../images/bullet_point.jpg);
	background-repeat:	no-repeat;
	text-align:		left;
	padding-left:		20px;
	background-position:   	left;
	margin:			5px 0 5px 10px;
	float:			left;
	


}

.bottom_plant_details{
	font-family: gothic, Helvetica, sans-serif;
	color:			#d9f6b1;
	font-size:		14px;
	letter-spacing:		0.03cm;
	float:			left;
	width:			520px;
	margin-left:		20px;
	margin-bottom:		15px;
	text-align:		justify;
	

}
.bottom_plant_details li{
	width:			470px;
	
	letter-spacing:		1px;
	background-image:	url(../images/bullet_point.jpg);
	background-repeat:	no-repeat;
	text-align:		left;
	padding-left:		20px;
	background-position:   	left;
	margin:			5px 0 5px 20px;
	float:			left;
	


}
.bottom_para_details{
	font-family: gothic, Helvetica, sans-serif;
	color:			#d9f6b1;
	font-size:		14px;
	letter-spacing:		0.03cm;
	float:			left;
	width:			720px;
	margin-left:		20px;
	
	text-align:		justify;

}
.bottom_para_details a{
	color:			#ffffff;
	font-weight:		bold;

}

.bottom_faq_details{
	font-family: gothic, Helvetica, sans-serif;
	color:			#d9f6b1;
	font-size:		14px;
	letter-spacing:		0.03cm;
	float:			left;
	width:			580px;
	margin-left:		20px;
	margin-bottom:		15px;
	text-align:		justify;
	margin-top:		20px;

}
/*========================== bottom menu=============================*/
.bottom_menu{
	width:			1000px;
	height:			80px;
	float:			left;

}
.bottom_menu_names{

	width:			990px;
	height:			30px;
	margin-top:		5px;
	margin-left:		80px;
	color:			#116307;
	font-size:		20px;
	float:			left;
	
	
}

.bottom_menu_names a{

	font-family: minimasskregular, Helvetica, sans-serif;
	color:			#1f391b;
	font-size:		13px;
	letter-spacing:		1px;
	
	
	
}

.bottom_copy{
	width:			990px;
	height:			20px;
	float:			left;
	text-align:		center;
	font-family: 		minimasskregular, Helvetica, sans-serif;
	color:			#1f391b;
	font-size:		18px;
	letter-spacing:		1px;
	margin-top:		20px;


}
